# Jean-Franois Roche (jfroche@jfroche.be)
#  ZPhotoSlides 0.7
#  GNU GPL
# 
# Florent Carlier (florent.carlier@insa-rennes.fr)
#  ZPhotoSlides Folder 0.1
#  GNU GPL

__author__="""Jean-Franois Roche (jfroche@jfroche.be)"""
__doc__="""Z Photos Slides Initialisation"""
__version__='$Revision: 1.5 $'[11:-2]

import ZPhotoSlides
import ZPhotoSlidesFolder

#from LocalFS import LocalFS
misc_ = {}
def initialize(context):
        context.registerClass(
            ZPhotoSlides.ZPhotoSlides,
            constructors=(ZPhotoSlides.manage_addZPhotoSlidesForm,ZPhotoSlides.manage_addZPhotoSlides),
            icon='www/photo.gif'
            )
        context.registerClass(
            ZPhotoSlidesFolder.ZPhotoSlidesFolder,
            constructors = (ZPhotoSlidesFolder.manage_addZPhotoSlidesFolderForm, ZPhotoSlidesFolder.manage_addZPhotoSlidesFolder),
            icon = 'www/photofolder.gif'
            )
	context.registerHelp()
	context.registerHelpTitle('ZPhotoSlides')
